glassfish
  1. glassfish
  2. GLASSFISH-19313

warning: Supported source version 'RELEASE_6' from annotation processor 'org.glassfish.corba.annotation.processing.ExceptionWrapperProcessor' less than -source '1.7'

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: 4.0_b62_ms6
    • Fix Version/s: 4.1
    • Component/s: orb
    • Labels:
      None

      Description

      This warning is reported on compilation of ejb devtests after switch to JDK7

        Activity

        Hide
        Harshad Vilekar added a comment -

        The warnings will go away once the ORB build is moved to JDK1.7.

        Show
        Harshad Vilekar added a comment - The warnings will go away once the ORB build is moved to JDK1.7.

          People

          • Assignee:
            Harshad Vilekar
            Reporter:
            marina vatkina
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: